<?xml version="1.0"?>
<presentation title="nb co giao va cac ban" width="720.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{F9F306A0-49A5-4F7D-BE84-F30CDF6B3E4D}">
	<presenters>
		<presenter name="Trịnh Thị Nhung" title="GV lớp NT- D1" email="trinhthinhung07031987@gmail.com" web="" phone="" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="283108" duration="23589"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="59604" duration="4963"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="230132" duration="19174"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="129821" duration="10815"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="275271" duration="22936"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="243611" duration="20297"/>
		<soundAsset id="sndAsset6" src="sound7.mp3" embedded="0" size="280287" duration="23353"/>
		<soundAsset id="sndAsset7" src="sound8.mp3" embedded="0" size="74651" duration="6217"/>
		<soundAsset id="sndAsset8" src="sound9.mp3" embedded="0" size="85936" duration="7158"/>
		<soundAsset id="sndAsset9" src="sound10.mp3" embedded="0" size="327934" duration="27324"/>
		<soundAsset id="sndAsset10" src="sound11.mp3" embedded="0" size="233266" duration="19435"/>
		<soundAsset id="sndAsset11" src="sound12.mp3" embedded="0" size="241103" duration="20088"/>
		<soundAsset id="sndAsset12" src="sound13.mp3" embedded="0" size="315082" duration="26253"/>
		<soundAsset id="sndAsset13" src="sound14.mp3" embedded="0" size="251761" duration="20976"/>
		<soundAsset id="sndAsset14" src="sound15.mp3" embedded="0" size="194710" duration="16222"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="23.5370000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1">
				<startTimestamp slideIndex="6" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="6" stepIndex="0" timeOffset="4.9120000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset2">
				<startTimestamp slideIndex="8" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="8" stepIndex="0" timeOffset="19.1229992"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3">
				<startTimestamp slideIndex="9" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="9" stepIndex="0" timeOffset="10.7639999"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4">
				<startTimestamp slideIndex="10" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="10" stepIndex="0" timeOffset="22.8840000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5">
				<startTimestamp slideIndex="11" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="11" stepIndex="0" timeOffset="20.2460000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6">
				<startTimestamp slideIndex="12" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="12" stepIndex="0" timeOffset="23.3020000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7">
				<startTimestamp slideIndex="13" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="13" stepIndex="0" timeOffset="6.1659999"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset8">
				<startTimestamp slideIndex="15" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="15" stepIndex="0" timeOffset="7.1059999"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset9">
				<startTimestamp slideIndex="18" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="18" stepIndex="0" timeOffset="27.2730000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset10">
				<startTimestamp slideIndex="19" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="19" stepIndex="0" timeOffset="19.3840000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset11">
				<startTimestamp slideIndex="21" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="21" stepIndex="0" timeOffset="20.0370000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset12">
				<startTimestamp slideIndex="22" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="22" stepIndex="0" timeOffset="26.2019997"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset13">
				<startTimestamp slideIndex="24" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="24" stepIndex="0" timeOffset="20.9249992"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset14">
				<startTimestamp slideIndex="26" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="26" stepIndex="0" timeOffset="16.1709995"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate baseId="CORPORATE_TRAINING"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>true</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Tiêu đề" titleNormalized="tiêu đề" src="slide1.swf" size="362301" advanceOnTime="0" framesCount="169" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="168" playTime="7.0000000" pauseTime="16.5370007"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>HOẠT ĐỘNG NHẬN BIẾT 
PHÒNG GIÁO DỤC VÀ ĐÀO TẠO QUẬN LONG BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
Đề tài: NBTN: Cô giáo và các bạn
Lứa tuổi: Trẻ NT 24 – 36 tháng
Giáo viên: Trịnh Thị Nhung
Năm học 2021-2022</text>
		</slide>
		<slide index="1" title="Cô giới thiêu bài học" titleNormalized="cô giới thiêu bài học" src="slide2.swf" size="356920" advanceOnTime="0" framesCount="599" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_cbc4680.spr0_9657819" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_cbc4680.spr2_9657819" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video0" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="598" playTime="24.9166667" pauseTime="0.0033334"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="Video bài hát vui đến trường" titleNormalized="video bài hát vui đến trường" src="slide3.swf" size="1035579" advanceOnTime="0" framesCount="1718" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video1" videoClipId="ispring.resources_cbc4900.spr0_9660174" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_cbc4900.spr2_9660174" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video1" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1717" playTime="71.5299988" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<quiz index="3" title="Câu hỏi 1" titleNormalized="câu hỏi 1" src="quiz1.swf" size="1726024" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="4" title="Câu hỏi 2" titleNormalized="câu hỏi 2" src="quiz2.swf" size="1314033" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="5" title="Lời dẫn vào bài" titleNormalized="lời dẫn vào bài" src="slide6.swf" size="359849" advanceOnTime="0" framesCount="355" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video2" videoClipId="ispring.resources_cb7a250.spr0_9705149" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_cb7a250.spr2_9705149" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video2" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="354" playTime="14.7500000" pauseTime="0.2500000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="Hình ảnh cô giáo" titleNormalized="hình ảnh cô giáo" src="slide7.swf" size="84146" advanceOnTime="0" framesCount="73" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000" pauseTime="2.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hình ảnh cô giáo</text>
		</slide>
		<quiz index="7" title="Câu hỏi 3" titleNormalized="câu hỏi 3" src="quiz3.swf" size="1426624" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="8" title="Cô giáo lớp nhà trẻ D1" titleNormalized="cô giáo lớp nhà trẻ d1" src="slide9.swf" size="9348" advanceOnTime="0" framesCount="61" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000" pauseTime="16.6229992"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô giáo lớp nhà trẻ D1</text>
		</slide>
		<slide index="9" title="Cô giáo lớp nhà trẻ D1" titleNormalized="cô giáo lớp nhà trẻ d1" src="slide10.swf" size="1142" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.7629999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô giáo lớp nhà trẻ D1</text>
		</slide>
		<slide index="10" title="Cô giáo: Trịnh Nhung" titleNormalized="cô giáo: trịnh nhung" src="slide11.swf" size="49804" advanceOnTime="0" framesCount="97" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="96" playTime="4.0000000" pauseTime="18.8840008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô giáo: Trịnh Nhung</text>
		</slide>
		<slide index="11" title="Cô giáo: Ngọc Hòa" titleNormalized="cô giáo: ngọc hòa" src="slide12.swf" size="136676" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="19.2460003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô giáo: Ngọc Hòa</text>
		</slide>
		<slide index="12" title="Cô giáo: Thu Hà" titleNormalized="cô giáo: thu hà" src="slide13.swf" size="449670" advanceOnTime="0" framesCount="73" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000" pauseTime="20.3020000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô giáo: Thu Hà</text>
		</slide>
		<slide index="13" title="Hình ảnh cô giáo dạy học" titleNormalized="hình ảnh cô giáo dạy học" src="slide14.swf" size="152196" advanceOnTime="0" framesCount="109" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="108" playTime="4.5000000" pauseTime="1.6659999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hình ảnh cô giáo dạy học</text>
		</slide>
		<quiz index="14" title="Câu hỏi 4" titleNormalized="câu hỏi 4" src="quiz4.swf" size="1515293" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="15" title="Hình ảnh cô giáo xúc cơm cho các bạn" titleNormalized="hình ảnh cô giáo xúc cơm cho các bạn" src="slide16.swf" size="142711" advanceOnTime="0" framesCount="61" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000" pauseTime="4.6059999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hình ảnh cô giáo xúc cơm cho các bạn</text>
		</slide>
		<quiz index="16" title="Câu hỏi 5" titleNormalized="câu hỏi 5" src="quiz5.swf" size="1373248" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="17" title="vdeo giới thiệu công việc cô giáo" titleNormalized="vdeo giới thiệu công việc cô giáo" src="slide18.swf" size="1195673" advanceOnTime="0" framesCount="685" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video3" videoClipId="ispring.resources_cddc618.spr0_9781652" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_cddc618.spr2_9781652" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video3" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="684" playTime="28.5000000" pauseTime="1.0400009"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="18" title="Các bạn lớp D1" titleNormalized="các bạn lớp d1" src="slide19.swf" size="242773" advanceOnTime="0" framesCount="109" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="108" playTime="4.5000000" pauseTime="22.7730007"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các bạn lớp D1</text>
		</slide>
		<slide index="19" title="Đây là bạn Minh Kỳ" titleNormalized="đây là bạn minh kỳ" src="slide20.swf" size="176544" advanceOnTime="0" framesCount="61" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000" pauseTime="16.8840008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đây là bạn Minh Kỳ</text>
		</slide>
		<quiz index="20" title="Câu hỏi 6" titleNormalized="câu hỏi 6" src="quiz6.swf" size="1410704" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="21" title="Đây là bạn Minh Kỳ" titleNormalized="đây là bạn minh kỳ" src="slide22.swf" size="165416" advanceOnTime="0" framesCount="61" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000" pauseTime="17.5370007"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đây là bạn Minh Kỳ</text>
		</slide>
		<slide index="22" title="Đây là bạn Minh Anh" titleNormalized="đây là bạn minh anh" src="slide23.swf" size="110381" advanceOnTime="0" framesCount="97" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="96" playTime="4.0000000" pauseTime="22.2019997"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đây là bạn Minh Anh</text>
		</slide>
		<quiz index="23" title="Câu hỏi 7" titleNormalized="câu hỏi 7" src="quiz7.swf" size="1185160" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="24" title="Đây là bạn Minh Anh" titleNormalized="đây là bạn minh anh" src="slide25.swf" size="108108" advanceOnTime="0" framesCount="97" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="96" playTime="4.0000000" pauseTime="16.9249992"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đây là bạn Minh Anh</text>
		</slide>
		<slide index="25" title="Giới thiệu trò chơi" titleNormalized="giới thiệu trò chơi" src="slide26.swf" size="353085" advanceOnTime="0" framesCount="230" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video4" videoClipId="ispring.resources_dd357d0.spr0_9833398" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_dd357d0.spr2_9833398" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video4" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="229" playTime="9.5400000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="26" title="Trò chơi: Nhìn nhanh đoán giỏi" titleNormalized="trò chơi: nhìn nhanh đoán giỏi" src="slide27.swf" size="160299" advanceOnTime="0" framesCount="229" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="228" playTime="9.5000000" pauseTime="6.6709995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trò chơi: Nhìn nhanh đoán giỏi</text>
		</slide>
		<slide index="27" title="Kết thúc bài học" titleNormalized="kết thúc bài học" src="slide28.swf" size="402015" advanceOnTime="0" framesCount="520" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video5" videoClipId="ispring.resources_c70c470.spr0_9836268" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_c70c470.spr2_9836268" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video5" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="519" playTime="21.6250000" pauseTime="0.0049992"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
	</slides>
</presentation>
